@charset "UTF-8";
/**********************************************
contents
***********************************************/


#contents .tile09{
	width: 256px;
	height: 256px;
	overflow: hidden;
	background-image: url(../img/top/con_img09_bg.png);
	background-repeat:no-repeat;
	background-position:left top;
}
#contents .tile09 form{
	margin:0;
	padding:88px 50px 0;
	width:156px;
	text-align:center;
}
#contents .tile09 p{
	text-align:center;
}
#contents .tile09 .form_p01 input,
#contents .tile09 .form_p02 input{
	margin:0 auto 10px;
	border:0;
	width:156px;
	height:28px;
}
#contents .tile09 .form_p03{
	margin:0px;
	padding:3px 0 18px;
	width:156px;
}
#contents .tile09 .form_p03 a{
	margin: 0 auto 0;
	padding-left: 1.5em;
	padding-right: 1.5em;
	line-height: 22px;
	border: 0;
	/*	height:24px;*/
	background-color: #024a8e;
	color: #fff;
	display: inline-block;
	text-decoration: none;
}
#contents .tile09 .form_p03 a:hover{
	background-color: #4278ab;

}


#contents .tile09 .form_p04{
	text-align:center;
	padding-top:5px;
}
#contents .tile09 .form_p04 a{
	color:#fff;
	font-size:12px;
	letter-spacing: -1px;
}


#contents .tile10{
	width:512px;
	height:256px;
	overflow:hidden;
	background-image:url(../img/top/con_img10_bg.png);
	background-repeat:no-repeat;
	background-position:left top;
	position:relative;
}

#contents .tile10 ul{
	margin-top:84px;
	margin-left:40px;
	width:430px;
	border-top:#ccc 1px dotted;
}
#contents .tile10 ul li{
	line-height:39px;
	border-bottom:#ccc 1px dotted;
}

#contents .tile10 ul li a {
	line-height:1.5;
	text-decoration:none;
	font-size:13px;
	color:#000;
}
#contents .tile10 ul li a:hover {
	color:#999;
}
#contents .tile10 ul li a:hover em {
	color:#7199bf;
}
#contents .tile10 ul li a em{
	font-size: 13px;
	color: #024a8e;
	display: inline-block;
	width: 90px;
	font-style: normal;
	letter-spacing: 1px;
	font-weight:bold;
}
#contents .tile10 a#botlink01{
	position:absolute;
	bottom:0;
	right:2px;
} 


/* バナー広告 */

#foot_bn {
	position: fixed;
		z-index: 99;
	bottom: 0px;
	left: 0px;
	width: 100%;
	display: block;
	padding-bottom: 2px;
/*	position: relative;

	background: rgba(0, 0, 0, 0.5);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#50000000,EndColorStr=#50000000);
*/

}
#foot_bn .bn_bg{
	/*	position: relative;*/
/*	display: block;
	width: 540px;
	height: 110px;*/
	margin-top: -180px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 23px;
	/*	top: 0;
	height:0;*/
	overflow: visible;
	width: 888px;
	height: 180px;
	position: relative;
}

#foot_bn-close {
	position: absolute;
	top:4px;
	right: 4px;
	width: 28px;
	height: 27px;
	text-align: center;
}


/* スライダー */

    .swiper-container {
        margin-left: auto;
        margin-right: auto;
        width: 512px;
        height: 511px;
    }
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
	
	/*アニメーション*/

#top_tile > div {
/*    float: left;
    line-height: 0;
    min-height: 255px;
    min-width: 256px;*/
	z-index:90;
}


.tile06bg ,
.tile19bg {
	background-repeat:no-repeat;
	background-position:center top;
	height: 256px;
    width: 256px;
	overflow:hidden;
	text-align:left;
	text-indent:-900em;
	cursor:pointer;
	position:relative;
	z-index:98;
}
.tile06bg {
	background-image:url(../img/top/con_img06-bg.gif);
}
.tile19bg {
	background-image: url(../img/top/con_img19-bg.gif);
}

.tile06bg a,
.tile19bg a{
	display:block;
	background-repeat:no-repeat;
	background-position:-400px top;
	background-image:url(../img/top/con_img_in-bg.jpg);
	background-size:cover;
	height: 256px;
    width: 256px;
	position:absolute;

}
.tile06bg img,
.tile19bg img {
	height: 256px;
    width: 256px;
	position:absolute;
	visibility:hidden;
}
.tile06bg:hover ,
.tile19bg:hover {
	text-indent:0;
	overflow: visible;
}

.tile06bg:hover a,
.tile19bg:hover a {
	background-position:center top;
/*	height: 332px;
    width: 332px;
	top:-38px;
	left:-38px;*/
	height: 282px;
    width: 282px;
	top:-13px;
	left:-13px;
}
.tile06bg:hover img,
.tile19bg:hover img {
/*	height: 282px;
    width: 282px;
	top:25px;
	left:25px;	
	*/
	height: 256px;
    width: 256px;
	top:13px;
	left:13px;
	visibility: visible;
}


.tile06bg:hover a,
.tile19bg:hover a  {
animation-name: anime1;
animation-duration: 5s;
animation-timing-function: ease;
animation-iteration-count: 2;

animation-direction:alternate;


}
@keyframes anime1 {
0% {width: 256px; height: 256px;	top:0;	left:0;}
5% {width: 308px; height: 308px;	top:-26px;	left:-26px;}
18% {width: 282px; height: 282px;	top:-13px;	left:-13px;}
100% {width: 282px; height: 282px;	top:-13px;	left:-13px;}
}
/*10% {width: 358px; height: 358px;	top:-51px;	left:-51px;}
50% {width: 332px; height: 332px;	top:-38px;	left:-38px;}
100% {width: 332px; height: 332px;	top:-38px;	left:-38px;}*/

.tile06bg:hover img,
.tile19bg:hover img{
	animation-name: anime2;
animation-duration: 5s;
animation-timing-function: ease;

/*animation-iteration-count: infinite;*/
animation-iteration-count: 2;
animation-direction:alternate;


}
@keyframes anime2 {
0% {width: 256px; height: 256px;	top:0;	left:0;}
5% {width: 204px; height: 204px;	top:52px;	left:52px;}
18% {width: 256px; height: 256px;	top:13px;	left:13px;}
100% {width: 256px; height: 256px;	top:13px;	left:13px;}
}
/*10% {width: 204px; height: 204px;	top:77px;	left:77px;}
50% {width: 282px; height: 282px;	top:25px;	left:25px;}
100% {width: 282px; height: 282px;	top:25px;	left:25px;}*/



.suf_on{ display: none}
.suf_off{ display:block;}

@media screen and (max-width: 1280px){
.suf_on{ display:block;}
.suf_off{ display:none;}
	
body{
	min-width: 1024px;
}

#hedeer {
    width: 1024px;
}

#top_tile {
    width: 1024px;
	position:relative;
}

#hedeer ul {
    margin-left: 0;
}

#botlink ul {
    max-width: 1024px;
}
#footer01 .ul_tbl03 {
/*width: 944px;*/
width: 984px;
}
#footer01 .ul_tbl03 li{
	padding-right:1.0em;
}
#footer02 .ul_tbl04 {
width: 944px;
}
#botlink ul li a {
    font-size: 12px;
    padding: 22px 1em;
}
#contents div.tile04 {
	float:none;
	position:absolute;
	top:511px;
	left:256px;
}
#contents div.tile05 {
	width:256px;
}

#contents div.tile07 {
	float:none;
	position:absolute;
	top:511px;
	left:512px;
}
#contents div.tile08 {
	margin-left:768px;
}
#contents div.tile09 {
	float:none;
	position:absolute;
	top:511px;
	left:0px;
}
#contents div.tile10 {
	border-top:#b5b5b6 solid 1px;
    background-position: left -1px;

}
#contents div.tile15 {
	width:256px;
}
#contents div.tile16 {
	width:512px;
}
#contents div.tile17 {
	display:none;}
#contents div.tile18 {
	width:256px;
}

}

